.index_bg01 {
	BACKGROUND: url(1871379.gif) repeat-x 0px 0px
}
.index_bg02 {
	BACKGROUND: url(1871381.gif) repeat-x 0px 0px
}
.index_bg03 {
	BACKGROUND: url(1871382.gif) repeat-x 0px 0px
}
.index_bg04 {
	BACKGROUND: url(#) repeat-x 0px 0px
}
.index_bg05 {
	BACKGROUND: url(1871383.gif) repeat-x 0px 0px
}
#warp {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 357px;; PADDING-TOP: 0px;
}
.banner {
	Z-INDEX: 99; MARGIN: 0px auto; WIDTH: 971px; HEIGHT: 357px; _width: 973px
}
.banner_l {
	MARGIN-TOP: 147px; WIDTH: 23px; FLOAT: left
}
.banner_r {
	MARGIN-TOP: 147px; WIDTH: 23px; FLOAT: left
}
.bannerImg {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 925px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.bannerImg .bannerPage {
	POSITION: absolute; TOP: 300px; LEFT: 420px
}
.bannerImg .bannerPage A {
	MARGIN-RIGHT: 2px
}
.bannerImg .bannerPage A IMG {
	VERTICAL-ALIGN: middle
}
.slides_container {
	POSITION: relative; WIDTH: 925px; OVERFLOW: hidden
}
.pagination {
	MARGIN: 26px auto 0px
}
.pagination LI {
	MARGIN: 0px 1px; FLOAT: left
}
.pagination LI A {
	BACKGROUND-IMAGE: url(#); WIDTH: 15px; DISPLAY: block; BACKGROUND-POSITION: 0px -1px; FLOAT: left; HEIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 12px
}
.pagination LI.current A {
	BACKGROUND-POSITION: 0px -18px
}









.homeleft { width:712px; float:left; height:760px; }
.homeright { width:288px; float:right; height:760px;}

.homeleftx { width:265px; float:left; height:320px;}
.homerightx { width:387px; float:right; height:320px; padding:0 30px 0 10px;}

/*动态要闻*/
.homedtyw { height:250px; width:265px; }
.homedtyw h1 { height:25px; padding:10px 0 8px 0;}

/*文化快播*/
.homewhkb { height:250px; width:265px; }
.homewhkb h1 { height:25px; padding:10px 0 8px 0;}

/*中央企业动态*/
.homezyqydt {  width:100%; }
.homezyqydt h1 { height:25px; padding:10px 0 8px 0;}

/*地方国资动态*/
.homedfgqdt {  width:100%;}
.homedfgqdt h1 { height:25px; padding:10px 0 8px 0;}

/*专题交流*/
.homeztjl {  width:100%; }
.homeztjl h1 { height:25px; padding:10px 0 8px 0;}

/*文化地图*/
.homewhdt { width:288px; height:320px;}
.homewhdt h1 { height:25px; padding:10px 0 8px 0;}


/*文化简报*/
.homeztjb { width:288px; height:295px; }
.homeztjb h1 { height:25px; padding:0px 0 8px 0;}
.homeztjb ul { padding:50px 0 0 0;}
.homeztjb ul li { width:33.3%; float:left; text-align:center; }
.homeztjb ul li a { font-size:12px; color:#F00; color:#000;}

/*友情链接*/
.homelink { width:288px; height:100px;}
.homelink h1 { height:25px; padding:10px 0 8px 0;}
.homelink ul { }
.homelink ul li { width:33.3%; float:left; text-align:center; }
.homelink ul li a { font-size:12px; color:#F00; color:#000;}
.homelink h2 { line-height:20px; font-size:13px; padding:10px 0 0 20px; }
.homelink select { width:200px; margin:30px 0 0 30px;}


/*主题活动*/
.homezthd  { width:1000px; height:200px; }
.homezthd  h1 { height:25px; padding:10px 0 8px 0;}
.homezthds ul { }
.homezthds ul li { width:33.3%; float:left; text-align:center; }
.homezthds sul li img {
	border: 1px solid #CCC;
	padding:5px;
	margin:0 0 10px 0;
}
.homezthds ul li a { font-size:14px; color:#F00; color:#000;}


/*文化导航*/
.homewhdh { width:692px; }
.homewhdh h1 { height:25px; }
.homewhdh ul { width:20%; float:left; height:250px; }
.homewhdh ul li { text-align:center; line-height:28px; }
.homewhdh ul li img {
}
.homewhdh ul li a { font-size:11px; color: #999 !important;}
.homewhdh ul li.zhu a { font-size:16px; color:#000 !important; line-height:40px;}




.homeinfo { width:70%; float: right; height:120px;}
.homeimg { width:30%; float:left; height:108px; padding:13px 0 0 0; background-image: url(#);
	background-repeat: repeat-x;
	background-position: 0px bottom; }

.homelist1 { width: 100%;  height:120px; }
.homelist1 ul { padding:0; margin:0; }
.homelist1 ul li {
	height: 30px;
	line-height: 30px;
	background-image: url(#);
	background-repeat: repeat-x;
	background-position: 0px bottom;
}
.homewhdh ul li a { font-size:13px; color:#000;}

.jiabordr {
	background-image: url(#);
	background-repeat: no-repeat;
	background-position: right center;
}







/* 页脚图片轮播 */
.box{ width:985px; padding:0 0 0 15px; margin:0 auto; position:relative;   _height:100%;}
.picbox{ width:980px; height:160px; overflow:hidden; position:relative;}
.piclist{ height:160px;position:absolute; left:0px; top:0px}
.piclist li{ text-align:center; margin-right:20px; padding:5px; float:left; font-size:14px;}
.piclist li img {
	border: 1px solid #CCC;
	padding:5px;
	margin:0 0 10px 0;}
.swaplist{ position:absolute; left:-3000px; top:0px}
.og_prev,.og_next{ width:30px; height:60px; background:url(1871389.png) no-repeat #FFF; position:absolute; top:33px; z-index:99; cursor:pointer; }
.og_prev{ background-position:0 -60px; left:-20px;}
.og_next{ background-position:0 0; right:-25px;}


#code,#code_hover,#gotop{ width:36px; height:48px; background:url(1871426.png) no-repeat; position:fixed; right:50px; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:-276px -258px; bottom:120px; _margin-bottom:120px;}
#code_hover{ background-position:-316px -258px; bottom:120px; _margin-bottom:120px;}
#gotop{ background-position:-276px -310px; bottom:67px; _margin-bottom:67px;} 

#code_img{ width:270px; height:355px; background:url(1871426.png) -4px -3px no-repeat; position:fixed; right:90px; bottom:67px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}